Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: why this:authentication is required to set the network proxy

  1. #1

    Default why this:authentication is required to set the network proxy

    why this ???
    authentication is required to set the network proxy used for downloading packages
    sometimes popup this advise, why?? what is??

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: why this:authentication is required to set the network proxy

    On 2011-11-19 22:06, pier andreit wrote:
    >
    > why 'this ' (http://www.4shared.com/photo/jK59DMfz/whythis.html)???
    > authentication is required to set the network proxy used for
    > downloading packages
    > sometimes popup this advise, why?? what is??


    It is considered a system setting, and thus root password is required.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)

  3. #3

    Default Re: why this:authentication is required to set the network proxy

    But this is not good. It pops up from time to time asking for permission to set a network proxy for no obvious reason.
    Neither do I know what a network proxy in this case means, nor does it tell me why or what it would like to install.
    It's confusing and annoying. I first thought it was some kind of phishing dialog.

  4. #4
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: why this:authentication is required to set the network proxy

    I think it's a bug in 12.1. I have no network proxy set and yet this dialog comes up now and then, and then disappears by itself without any ill-effect. You might like to report it.

  5. #5
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    13,030
    Blog Entries
    3

    Default Re: why this:authentication is required to set the network proxy

    Disable the starting of "apper" (which I prefer to call "crappy"). In KDE personal settings, you can disable in the session manager.

    Then use Yast online update for keeping your system up to date.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  6. #6

    Default Re: why this:authentication is required to set the network proxy

    Quote Originally Posted by nrickert View Post
    Disable the starting of "apper" (which I prefer to call "crappy"). In KDE personal settings, you can disable in the session manager.

    Then use Yast online update for keeping your system up to date.
    What exactly is apper and where is the normal update icon? I never see an update icon in the system tray in opensuse 12.1. And I also got those annoying proxy popups from time to time.

  7. #7
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    13,030
    Blog Entries
    3

    Default Re: why this:authentication is required to set the network proxy

    Quote Originally Posted by suskewiet View Post
    What exactly is apper ...
    "apper" is the replacement for kpackagekit. In my opinion, it is more broken than kpackagekit ever was.

    I don't think I have seen an update icon with 12.1. Before disabling the startup of "apper", I just got these mysterious popups coming out of nowhere and asking for the root password.
    openSUSE Leap 15.1; KDE Plasma 5;
    testing Leap 15.2Alpha

  8. #8

    Default Re: why this:authentication is required to set the network proxy

    Quote Originally Posted by nrickert View Post
    Disable the starting of "apper" (which I prefer to call "crappy"). In KDE personal settings, you can disable in the session manager.
    Thanks. I didn't know its name was "apper monitor". I've disabled it. Seems OK now.

  9. #9

    Default Re: why this:authentication is required to set the network proxy

    Quote Originally Posted by nrickert View Post
    Disable the starting of "apper" (which I prefer to call "crappy"). In KDE personal settings, you can disable in the session manager.

    Then use Yast online update for keeping your system up to date.
    I cannot find it:-), >system settings>???

  10. #10
    Join Date
    Aug 2008
    Location
    Pitesti, Arges County, Romania
    Posts
    595

    Default Re: why this:authentication is required to set the network proxy

    Quote Originally Posted by nrickert View Post
    "apper" is the replacement for kpackagekit. In my opinion, it is more broken than kpackagekit ever was.
    ...
    You are not the only one that thinks the same thing
    openSUSE Community Member: -> en.opensuse.org/User:Creatura85
    Connect Profile:
    -> connect.opensuse.org/pg/profile/creatura85
    openSUSE Romania Member: -> suseromania.ro

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •